ADDUSER(1)

NAME
adduser

SYNOPSIS
adduser

DESCRIPTION
adduser is a Perl script for adding users under a BSD system. It has the ability to keep track of the current userid and increment this automaticly. It can also use a default group id.

  SETUP
In the normal course of usage there is no setup needed. If you wish to use auto-increment mode, you must do two things.
1.  Change the variable in /etc/adduser.conf to allow for the auto-increment
2.  Change the file /etc/userids to show the current id number.
To use the default group id, just change the variable in /etc/adduser.conf to reflect the group that you wish as a default.

FILES
/etc/adduser.conf /etc/userids /usr/share/skel/*

SEE ALSO
adduser(8) perl(1)

HISTORY
The adduser command appeared in FreeBSD 2.0C (12-94).